Subject: Re: bug#54010: Linux-libre > 5.15.12 leads to unbootable system

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Feb 2022 16:15:51 -0500

On Wed, Feb 16, 2022 at 12:39:46AM +0800, Squirrel via Bug reports for GNU Guix wrote:
> The patch for it has just been applied in the newest upstream kernel
> releases. (https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.15.23)

Are you sure the bug is fixed in 5.15.23?

I don't see anything relevant in the changelog and I still have to apply
the workaround in order to boot 5.15.23 on affected hardware.